MD save
call clean

call raux gtm2019sica
call raux nic2019sica
call raux slv2019sica
call raux cri2019sica
call raux hnd2018sica
call raux pan2018sica
call raux blz2014sica
call raux dom2016sica




rem call GDXMERGE "rep-*.gdx"
rem rename merged.gdx merged-rep.gdx

rem call GDXMERGE "repbaseyr2-*.gdx"
rem rename merged.gdx merged-repbaseyr2.gdx

rem call GDXMERGE "repmacro2-*.gdx"
rem rename merged.gdx merged-repmacro2.gdx

rem call GDXMERGE "repmeso2-*.gdx"
rem rename merged.gdx merged-repmeso2.gdx

rem call GDXMERGE "repenviro2-*.gdx"
rem rename merged.gdx merged-repenviro2.gdx

rem call GDXMERGE "reppov2-*.gdx"
rem rename merged.gdx merged-reppov2.gdx

rem call GDXMERGE "report-*.gdx"
rem rename merged.gdx merged-report.gdx

call GDXMERGE "rep2merge-*.gdx"
rename merged.gdx merged-rep2merge.gdx

